Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 19:06:34 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc menna                    Hello           10:50 PM, 29th Oct                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:50 PM, 29th Oct                    Centrepoint KW whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:50 PM, 29th Oct                     menna                    1           10:50 PM, 29th Oct                    Centrepoint KW whatsapp bot                    Hello Menna , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:50 PM, 29th Oct                     menna                    1           10:50 PM, 29th Oct                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           10:50 PM, 29th Oct                     menna                    8192637160           10:50 PM, 29th Oct                    Centrepoint KW whatsapp bot                    ? Congrats, your order is Placed   Your estimated delivery date is 01/11/2022    If you wish to cancel your order, please follow below link.  https://centrepoint.app.link/3XjjHtKLwub    You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.            10:50 PM, 29th Oct                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:50 PM, 29th Oct                     menna                    2           10:50 PM, 29th Oct                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:50 PM, 29th Oct                     menna                    1           10:50 PM, 29th Oct                    Centrepoint KW whatsapp bot                   Please enter your email address           10:50 PM, 29th Oct                     menna                    [email-masked]           10:51 PM, 29th Oct                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:51 PM, 29th Oct                   Mohammed                   Hi Menna, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:53 PM, 29th Oct                     menna                    I put the wrong address in my last order           10:54 PM, 29th Oct                     menna                    How do i change/fix that?           10:54 PM, 29th Oct                   Mohammed                   Could you please confirm if you want to change the address on the same city ?           10:57 PM, 29th Oct                     menna                    Yes i want to change the address and phone number in the same city           10:58 PM, 29th Oct                     menna                    Change phone number to +965 60396656           10:59 PM, 29th Oct                   Mohammed                   Could you please provide us with your full address           10:59 PM, 29th Oct                     menna                    The new or old one?           11:00 PM, 29th Oct                   Mohammed                   Your correct address that you want to receive the delivery to           11:01 PM, 29th Oct                     menna                    https://maps.google.com/maps?q=29.32501220703125,48.01980972290039           11:02 PM, 29th Oct                     menna                    Here           11:02 PM, 29th Oct                     menna                    Can you change phone number too please?           11:02 PM, 29th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:03 PM, 29th Oct                     menna                    Alright           11:03 PM, 29th Oct                   Mohammed                   Do you have any other inquiries that we can help with?           11:04 PM, 29th Oct                     menna                    No thanks           11:04 PM, 29th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:06 PM, 29th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5069683